/*
Theme Name: Blocksy Child
Theme URI: https://creativethemes.com/blocksy/
Description: Child theme for Blocksy.
Author: CreativeThemes
Author URI: https://creativethemes.com
Template: blocksy
Version: 1.0.0
Text Domain: blocksy-child
*/

.bos4w-display-plan-text {
    font-weight: bold;
}

.bos4w-display-wrap {
    margin-bottom: 30px;
}

.bos4w-display-dropdown {
    margin-left: 42px;
}

.bos4w-display-dropdown label {
    font-weight: bold;
}

.bos4w-display-options {
    margin-bottom: 10px;
}

.bos4w-buy-type {
    margin-right: 8px;
}

.bos4w-dropdown-plan {
    margin-right: 10px;
}

#bos4w-dropdown-plan {
    width: auto;
}